<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25a352a2b2d7bcceee6c46e68205ffc6">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <string key="CONFIG_GROUPCHAT_NICKNAME_ENABLE">0</string>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-02-21 11:18:31.0-->
    <string key="huawei_rcs_enabler">true</string>
    <!--2023-02-21 11:18:31.0-->
    <string key="rcs_welcome_enabler">1</string>
  </dict>
</config>
